## twin-style-fahrenheit-trinity 14.1.2

=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.1.2-0ubuntu22.10.1+0) kinetic; urgency=low

  * Automated git build for r14.1.2
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.2#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 06 May 2024 14:39:28 +0200

twin-style-fahrenheit-trinity (0.1-0) unstable; urgency=low

  * Initial release for TDE

 -- Michele Calgaro <michele.calgaro@yahoo.it>  Tue, 17 Oct 2023 20:48:00 +0900

## twin-style-fahrenheit-trinity 14.1.3

=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.1.3-0ubuntu23.04.0+0) lunar; urgency=low

  * Automated git build for r14.1.3
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.3#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Jul 2024 15:48:18 +0200

## twin-style-fahrenheit-trinity 14.1.4

=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.1.4-0ubuntu25.04.0+0) plucky; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200

## twin-style-fahrenheit-trinity 14.1.5~pre0

=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.1.5~pre0-0ubuntu25.10.0+3) questing; urgency=low

  * Automated git build for 873facccba2e236a23906f98d50f8048a53afd12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## twin-style-fahrenheit-trinity 14.1.5

=== client/CMakeLists.txt ===
tde_import( twin )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIBRARY_DIRS}
)


add_subdirectory( pics )


##### twin3_fahrenheit (kpart)

tde_add_kpart( twin3_fahrenheit AUTOMOC

  SOURCES
    fahrenheitclient.cpp
  LINK
    tdecore-shared
    tdeui-shared
    tdecorations-shared

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE fahrenheit.desktop
    DESTINATION ${DATA_INSTALL_DIR}/twin
)

=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.1.5-0ubuntu25.10.0+0) questing; urgency=low

  * Automated git build for r14.1.5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.5#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## twin-style-fahrenheit-trinity 14.1.6~pre0

=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 873facccba2e236a23906f98d50f8048a53afd12
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200

## twin-style-fahrenheit-trinity 14.1.6~pre1

=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for e30e0e96f28127c3987b6ff03f69ed3a02c7edbc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:17:13 +0100

## twin-style-fahrenheit-trinity 14.2.0~pre41

=== client/CMakeLists.txt ===
--- 
+++ 
@@ -17,9 +17,9 @@
 add_subdirectory( pics )
 
 
-##### twin3_fahrenheit (kpart)
+##### twin_fahrenheit (kpart)
 
-tde_add_kpart( twin3_fahrenheit AUTOMOC
+tde_add_kpart( twin_fahrenheit AUTOMOC
 
   SOURCES
     fahrenheitclient.cpp

=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.2.0~pre41-0debian14.0.0+7~a) forky; urgency=low

  * Automated git build for a6c815d17c443b4353bf6fb2fcc7f30fd662dbb1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200

=== debian/control ===
Source: twin-style-fahrenheit-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, tdebase-trinity-dev
Standards-Version: 3.6.2

Package: twin-style-fahrenheit-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: TDE window decoration
 This is a port of the KDE 3.2's version of Fahrenheit window decoration

## twin-style-fahrenheit-trinity 14.2.0~pre42

=== debian/changelog ===
twin-style-fahrenheit-trinity (4:14.2.0~pre42-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 285cd7a60e7d8c9e35b4a76905836d8b1c7da3ad
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#twin-style-fahrenheit

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:12:55 +0100
